‫ Debian update for gnash

IRCAD2012031793
ID: IRCAD2012031793
Release Date: 2012-03-20
Criticality level: Highly critical
Software:
Debian GNU/Linux 6.0
Description:
Debian has issued an update for gnash. This fixes two security issues and a vulnerability, which can be exploited by malicious, local users to disclose sensitive information and perform certain actions with escalated privileges and by malicious people to compromise a user's system.
Solution
Apply updated packages via the apt-get package manager.
References:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 3 فروردین 1391

امتیاز

امتیاز شما
تعداد امتیازها:0